Bug 204506 - HWCERT: Q160 Dual-Core 885 [Goto Cert]
HWCERT: Q160 Dual-Core 885
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Rob Landry
http://www.fabric7.com/products_q160.php
Q160
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-29 12:56 EDT by James Sodini
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-09 14:47:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 15 Rob Landry 2007-01-09 14:52:45 EST
The Q160 is posted as Compatible for it's use of the "vioc_mod" network module
which is not included in Red Hat Enterprise Linux.
Comment 19 QinXie 2007-11-29 02:18:20 EST
*Please NOTE*: From Nov. 1 on, the status of COMPATIBLE is going away and all
the certs would be posted as CERTIFIED. If the devices in your box require the
3rd party drivers to work properly, Red Hat does not support the drivers. Vendor
needs to provide the downloading URL in your company's website (NOT in the 3rd
partner's website, in this case, you need to provide the 3rd party driver
downloading URL in fabric7's website). After that, We will open a
kbase (knowledge base) to cover this case. In our public cert list clients can
open this kbase which follows your cert. 

If you can't provide the support on your website, at least you should provide a
support telephone NO. and we will list it in the kbase file. 

If everything goes well, the procedure lasts about 7 business days. 

Thanks
QinXie

Note You need to log in before you can comment on or make changes to this bug.